
for each organisation,
- send letters to your local community
- reach out upwards to governance bodies (diocies, not for profit, boards of directors)
- reach out to religious people in your life

[[churches]]

[[mosques]]

[[hindu]]

